# Retrieve a user by ID

Retrieves the first and last name of a user using their ID along with their authId, organization ID, and type of user.

Endpoint: GET /api/v2/cm/users/{id}
Version: v2.0
Security: OAuth2.0

## Security:

  - `OAuth2.0` (unknown)
    oauth2

## Path parameters:

  - `id` (string, required)
    The ID of the user, for example `6Ioy0AbFz5Xv5C6mWJXgoF`.

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `id` (string, required)

  - `authId` (string, required)

  - `organizationId` (string, required)

  - `type` (string, required)
    Enum: "User", "Client"

  - `email` (string)

  - `givenName` (string)

  - `familyName` (string)

## Response 401:

  - `401` (unknown)
    Unauthorized request or invalid access token

## Response 401 fields (application/json):

  - `type` (string)

  - `title` (string)

  - `status` (integer)

  - `detail` (string)

  - `instance` (string)

## Response 403:

  - `403` (unknown)
    Request does not contain required scopes

## Response 403 fields (application/json):

  - `type` (string)

  - `title` (string)

  - `status` (integer)

  - `detail` (string)

  - `instance` (string)

## Response 404:

  - `404` (unknown)
    Item or entity not found

## Response 404 fields (application/json):

  - `type` (string)

  - `title` (string)

  - `status` (integer)

  - `detail` (string)

  - `instance` (string)

## Response 500:

  - `500` (unknown)
    Server-side exception during request execution

